s3-build: we need to have talloc 2.0.1 when building with external talloc.
[ira/wip.git] / source3 / configure.in
index 0224737cb5b9081c67690a2afc308431d0424235..9d93ec7d9992f6153e0b7b811dbfedcf3a301d81 100644 (file)
@@ -4806,7 +4806,7 @@ AC_ARG_ENABLE(external_libtalloc, [AS_HELP_STRING([--enable-external-libtalloc],
 
 if test "x$enable_external_libtalloc" != xno
 then
-       PKG_CHECK_MODULES(LIBTALLOC, talloc >= 2.0.0,
+       PKG_CHECK_MODULES(LIBTALLOC, talloc >= 2.0.1,
                [ enable_external_libtalloc=yes ],
                [ if test x$enable_external_libtalloc = xyes; then
                        AC_MSG_ERROR([Unable to find libtalloc])